.slides .item {
    background: #fff !important;
}
.other-tours-hor {
    display: block !important;
    margin: 0 300px 30px 0;
}
.sidebar {
    background: #fff;
}
.sidebar ul {
    padding: 15px;
}
.sort-view {
    padding: 10px 12px;
    margin-bottom: 20px;
    height: 50px;
    background: #fff;
    margin-right: 2%;
}
.sort-view .sort-by {
    line-height: 30px;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.sort-view .sort-by label {
    font-weight: bold;
    margin: 0;
    float: left;
}
.sort-view .sort-by .sort-select {
    margin: 0px 15px;
}
.sort-select a.sorting
{
    line-height: 20px;
    font-weight: 700;
}
ul.tours li .price {
    display: block;
}
.tours li a span.dates {
    color:#fff !important;
}
h2 {
    font-size: 30px !important;
    line-height: 34px;
    font-weight: 300;
    margin-bottom: 20px !important;
}
.ts-d-none {
    display: none !important;
}